-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- part of JovianTrojan/GreekCamp FIN 008 family of Arkesilaos (ARK) 37 members
--  updated 13/11/2023
ArkesilaosFamily =
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "1",
	number = 37, -- 37 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		
		--------------------------------------------
		-- 20000
		--------------------------------------------
		
		"Sol/20961 Arkesilaos", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		
		--------------------------------------------
		-- 100000
		--------------------------------------------
		
		"Sol/189772 2002 CQ78", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		
		--------------------------------------------
		-- 200000
		--------------------------------------------
		
		"Sol/202791 2008 QC4", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/241573 1995 QE9", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/257398 2009 SY246", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/257566 1998 WP37", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/263802 2008 RG19", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/264048 2009 RX33", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/264110 2009 SL339", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/285236 1997 TF12", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/295599 2008 SY169", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/296634 2009 SX70", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/296726 2009 SA356", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/296745 2009 TL46", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		
		--------------------------------------------
		-- 300000
		--------------------------------------------
		
		-- 310000
		"Sol/310668 2002 EQ140", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/316153 2009 TZ24", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/316461 2010 UQ91", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/316537 2010 WP58", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		-- 320000
		-- 330000
		-- 340000
		-- 350000
		"Sol/353359 2010 WN60", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/354202 2002 EF120", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/354351 2003 GY24", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/355769 2008 RP62", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/355781 2008 RZ126", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/355835 2008 UW9", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/356237 2009 SA328", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/356265 2009 VQ26", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/356432 2010 VW192", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/359343 2009 SE143", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/359355 2009 SC355", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		-- 360000
		-- 370000
		-- 380000
		"Sol/389305 2009 RY49", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/389334 2009 SP295", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/389353 2009 UC60", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/389568 2010 VQ149", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		-- 390000
		"Sol/392456 2010 VB164", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/394808 2008 RV124", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/396412 2014 EC19", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		"Sol/399153 2014 FL4", -- ArkesilaosFamily (JovianTrojan/GreekCamp/)
		
		-------------------------------------------------------
		-- 400000
		-------------------------------------------------------
	}
}
